<?php
/**
 * Copyright © 2016 Neoxero. All rights reserved.
 * See COPYING.txt for license details.
 */

// @codingStandardsIgnoreFile

?>
<?php if ($block->isRssAllowed() && $block->getLink() && $block->isTopCategory()): ?>
    <a href="<?php /* @escapeNotVerified */ echo $block->getLink() ?>" class="action link rss"><span><?php /* @escapeNotVerified */ echo $block->getLabel() ?></span></a>
<?php endif; ?>
